<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="20dp">

    <View
        android:id="@+id/item_game_act_start"
        android:layout_width="16dp"
        android:layout_height="62dp" />

    <RelativeLayout
        android:id="@+id/item_game_act_content"
        android:layout_width="117dp"
        android:layout_height="62dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/shape_purple_gradient_solid_rectangle_5"
        android:paddingStart="10dp"
        android:paddingEnd="10dp">

        <TextView
            android:id="@+id/item_game_act_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="40dp"
            android:text="@string/default_game_act_name"
            android:maxLines="2"
            android:ellipsize="end"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/item_game_act_iv"
            android:layout_width="35dp"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:src="@drawable/icon" />
    </RelativeLayout>

    <View
        android:id="@+id/item_game_act_end"
        android:layout_width="2dp"
        android:layout_height="62dp" />
</LinearLayout>